Межсайтовый скриптинг в Amateras sns

Дата публикации:
11.12.2006
Всего просмотров:
995
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Amateras sns 3.x
Уязвимые версии: Amateras sns 3.11, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: amateras.sourceforge.jp/cgi-bin/fswiki/wiki.cgi?page=sns

Решение: Установите последнюю версию (3.12) с сайта производителя.

или введите имя

CAPTCHA